/*
 * Author: candy(930227)
 * Version: 0.1.0
 * Compile Date: 2024-07-18 18:29
*/ 
body{background-color:#0e0e18}header{background:url(https://img7.99.com/my/images/2026/skin0227/header.jpg) center bottom/cover no-repeat}header.small{background:url(https://img8.99.com/my/images/2026/skin0227/header-s.jpg?v1) center bottom/cover no-repeat}.main{background:url(https://img7.99.com/my/images/2026/skin0227/main.jpg) center top/cover no-repeat}.main.small{background:url(https://img7.99.com/my/images/2026/skin0227/main-s.jpg) center top/cover no-repeat}